/*** NORMALIZE ***/
button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none;vertical-align:middle;}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}

/*** MISC ***/
*, *::after, *::before {
  box-sizing: border-box; }
p {
  font-size: 16px;
  margin-top: 0;
  margin-bottom: 1rem; }
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: .5rem; }
ol, ul, dl {
  margin-top: 0;
  margin-bottom: 1rem; }
body {
  background-color: #436DBF; }
h1, h2, h3, p {
  color: #FFFFFF;
  font-size: 3.25em;
  font-weight: 200;
  font-family: 'Source Sans Pro';
  letter-spacing: -0.075rem;
  line-height: 1.5; }
#wrapper {
  -webkit-overflow-scrolling: touch;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  min-height: 100vh;
  position: relative;
  z-index: 2;
  overflow: hidden; }
#main {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  position: relative;
  max-width: 100%;
  z-index: 1;
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -moz-flex-grow: 0;
  -webkit-flex-grow: 0;
  -ms-flex-grow: 0;
  flex-grow: 0;
  -moz-flex-shrink: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-shrink: 0;
  flex-shrink: 0;
  text-align: center;
  -moz-transition: opacity 1.125s ease 0s,-moz-transform 1.125s ease 0s;
  -webkit-transition: opacity 1.125s ease 0s,-webkit-transform 1.125s ease 0s;
  -ms-transition: opacity 1.125s ease 0s,-ms-transform 1.125s ease 0s;
  transition: opacity 1.125s ease 0s,transform 1.125s ease 0s; }
#main > .inner {
  position: relative;
  z-index: 1;
  border-radius: inherit;
  padding: 1.25rem 1rem;
  max-width: 100%;
  width: 26rem; }
#main > .inner > * {
  margin-top: 0.625rem;
  margin-bottom: 0.625rem;
  -moz-transition: opacity 1s ease-in-out 0s;
  -webkit-transition: opacity 1s ease-in-out 0s;
  -ms-transition: opacity 1s ease-in-out 0s;
  transition: opacity 1s ease-in-out 0s; }
.image {
  position: relative;
  overflow: hidden;
  max-width: 100%;
  display: block; }
.image img {
  width: 100%;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  width: 10rem;
  border-radius: 100%; }
hr {
  width: 100%;
  position: relative;
  padding: 0;
  border: 0;
  height: 2.125rem;
  line-height: 2.125rem; }
hr:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  height: 1px;
  background-color: rgba(255,255,255,0.15); }
.icons {
  cursor: default;
  padding: 0;
  letter-spacing: 0;
  font-size: 1.5em;
  width: calc(100% + 1.125rem);
  margin-left: -0.5625rem; }
.icons li {
  display: inline-block;
  vertical-align: middle;
  margin: 0.5625rem; }
.icons li a {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  border-radius: 100%;
  width: 2em;
  height: 2em;
  border: 1px solid rgba(255,255,255,0.15); }
.icons li a:hover {
  border: 1px solid rgba(255,255,255,1); }
.icons li a img {
  width: 50%;
  height: 50%;
  display: block;
  opacity: 0.5;
  -moz-transition: fill 0.25s ease;
  -webkit-transition: fill 0.25s ease;
  -ms-transition: fill 0.25s ease;
  transition: fill 0.25s ease; }
.icons li a:hover img {
  opacity: 1; }
